@import "config/config";

.article-text{
	padding-top: 120px;
	padding-bottom: 120px;

	.ce_text{
		max-width: 400px;
		margin: auto;
		//padding-left: 50px;
		//padding-right: 50px;
		h1, h2, h3, h4{
	    	text-align: center;
	    	font-family: $bold_kix_font;
	    	font-size: 28px;
			color: $kix_green;
			text-transform: uppercase;
	  	}
	  	color: $text_color;
	  	font-family: $main_font;
	  	font-size: 16px;
	}
}

@media (min-width: 768px) {
	.article-text{
		.ce_text{
			padding-left: 50px;
			padding-right: 50px;
		}
	}
}

.ce_text.text-image-right{
	img{
		padding-left: 80px;
	}
}

